{
	Init[ (s)
	{
		SetName(2930);
		SetShortName(2931);
		SetItemDescription(2932);

		SetWeaponSprite(88);
		SetAnimationFrames(5);
		SetDamageMin(5);
		SetDamageMax(6);
		SetCost(78);
		SetMarketValue(27);
		SetRange(384);
		SetWeaponType(WR_Melee);
	} ]
}
